@charset "EUC-JP";

body{
        text-align: center;
        background-color: #FFFFFF;
        margin: 0px;
        padding: 0px;
        font-size: 12px;
        font-family: "?FF2D?FF33?20?FF30?30B4?30B7?30C3?30AF","?30D2?30E9?30AE?30CE?20Pro?20W3",Osaka,sans-serif ;
        background-image: url(http://blog-imgs-29-origin.fc2.com/0/1/0/010101/pn_bg005.jpg);
        background-position: left top;
        background-repeat: repeat-y;
}




#layout {
          background-color: #FFFFFF;
          width: 770px;
          margin-top:  0px;
          padding-top: 0px;
                     }


#header {
          width : 770px;
          margin-top:  0px;
          padding-top: 0px;
          text-align: left;
                       }





#menu {
        width : 200px;
        margin: 20px 0px 0px 10px;
        padding: 0px;
        color: #635347;
        text-align: left;
                    }

#menu p{
        font-size: 12px;
        color: #635347;
        padding: 0px 10px 0px 10px;
}




#menu p a {
                 font-size: 12px;
                 color: #826C5B;
                 text-decoration: underline;
}


#menu p a:hover {
                  color: #C0A387;
                  background-color: #FFFFFF;
                  text-decoration : underline;
}






#main {
        width : 540px;
        margin: 15px 0px 0px 10px;
        padding: 0px;
        text-align: left;
        color: #666666;
                    }




#footer {
    font-size: 12px;
    clear : both;
    width: 770px;
    color: #666666;
    border-top: dotted 1px #666666;
    padding-top: 10px;
    margin-top: 30px;
    text-align: center;
    padding-bottom: 10px;
    margin-left: 0px;
    margin-right: 0px;
    }






/*ブログタイトル */


.site_title {
    text-align: left;
    font-size: 18px;
    font-weight: bolder;
    color: #000000;
    padding-top: 20px;
    padding-left: 25px;
    margin: 0px;

}

.site_title a {
                 font-size: 14px;
                 color: #000000;
                 text-decoration:none;
}


.site_title a:hover {
                   color: #000000;
                   text-decoration : none;
}







/*ブログ説明文 */

.site_intro {
    text-align: left;
    margin-top: 1px;
    font-size: 12px;
    color: #666666;
    padding-left: 25px;
}





/* カレンダー */

.calender {
        font-size: 10px;
        line-height: 100%;
        width: 170px;
        background: #FFFFFF;
         border-top:1px dotted #6B4218;
            margin-bottom: 20px;
            margin-left: 10px;
            color: gray;
}


.calender a  { font-weight: bolder;}
.calender a:link    {color: orage;  text-decoration: none;}
.calender a:active  {color: orage;  text-decoration: none;}
.calender a:visited {color: orage;  text-decoration: none;}
.calender a:hover   {color: orage;  text-decoration: underline;}


.calender caption {
                font-size: 10px;
                line-height: 150%;
                padding-bottom: 1px;
                color: #6B4218;
                margin-left: 10px;
}


.calender caption a:link    {color: #6B4218;  text-decoration: none;}
.calender caption a:active  {color: #6B4218;  text-decoration: none;}
.calender caption a:visited {color: #6B4218;  text-decoration: none;}
.calender caption a:hover   {color: #6B4218;  text-decoration: none; background-color: #EBCC9B;}


.calender th {
           width: 20px;
           height: 16px;
           font-weight: bolder;
           text-align: center;
}


.calender td {
           width: 20px;
           height: 16px;
           text-align: center;
           border-bottom: 1px dotted #6B4218;
}



.calender td a {
             display: block;
}


th#sun {
     color: #FF0000;
}


th#sat {
     color: #00517F;
}


.calender td a:link {
                  background: #A3A3A3;
                  color: #333333;
                  text-decoration: none;
}


.calender td a:visited {
                     background: #FFFFFF;
                     color: #333333;
                     text-decoration: none;

}


.calender td a:hover {
                   background: #FFFFFF;
                   color: #000000;
                   text-decoration: none;
}





/*プラグインポジションC */
.plug_c {
    width: 427px;
    font-size: 12px;
    margin: 20px 50px 30px 50px;
}



/*メニュータイトル */

h2 {
        width: 200px;
        height: 49px;
        font-size: 12px;
        color: #333333;
        text-align: left;
        padding-left: 12px;
        padding-right: 12px;
        padding-top: 15px;
        background-image: url(http://blog-imgs-29-origin.fc2.com/0/1/0/010101/pn_h2001.jpg);
        background-position: left top;
        background-repeat: no-repeat;
    }




h3 {
        width: 427px;
        height: 49px;
        font-size: 12px;
        color: #333333;
        text-align: left;
        padding-left: 20px;
        padding-right: 20px;
        padding-top: 17px;
        background-image: url(http://blog-imgs-29-origin.fc2.com/0/1/0/010101/pn_h3003.jpg);
        background-position: left top;
        background-repeat: no-repeat;
    }


/* 自己紹介イメージ */

.pay img {
       padding-left: 10px;
       margin: 0px;
} 



/* リスト設定 */

ul {
     text-align:left;
     margin: 0px;
     padding-left: 10px;
     list-style-type: none;
     text-decoration: none;
}


li {
     text-align: left;
     font-size: 12px;
     color: gray;
     line-height: 150%;
     padding: 0px 0px 10px 20px;
     text-decoration: none;
     background: url(http://blog-imgs-29-origin.fc2.com/0/1/0/010101/pn_li001.jpg);
     background-position: left top;
     background-repeat: no-repeat;
}





a {
       text-decoration: none;
       color: #444444;
}


a:hover {
    color:  #444444;
    background-color:#CCCCCC;
}   






/*エントリーテーブル */

.entry_table{
    width: 540px;
    margin: 0px 0px 20px 0px;
         color: gray;
}



/*エントリータイトル */

.entry_title{
    font-size: 12px;
    font-weight: bolder;
    color: #444444;
    margin: 0px 55px 10px 55px;
    padding-bottom: 5px;
    border-bottom: 1px dotted #666666;
}


.entry_title a {
                 font-size: 12px;
                 color: #444444;
                 text-decoration:none;
}


.entry_title a:hover {
                   color: #666666;
                   text-decoration : none;
}





/*エントリーテキスト */

.entry_text {
    font-size: 12px;
    color: #444444;
    margin: 10px 55px 10px 55px;
    line-height : 150%;
}

.entry_text a {
                 font-size: 12px;
                 color: #826C5B;
                 text-decoration: underline;
}


.entry_text a:hover {
                  color: #C0A387;
                  background-color: #FFFFFF;
                  text-decoration : underline;
}


.entry_text blockquote {
        font-size: 10px;
        text-align: left;
        color: #666666;
        background-color: #EEEEEE;
        border:1px solid #EBCC9B;
        padding: 0px 9px 0px 9px;
        margin: 0px 5px 0px 5px;
}


/*エントリー日付 */
.entry_state_sec {
    font-size: 12px;
    color: #666666;
    text-align: right;
         margin: 40px 55px 5px 55px;
}





/*エントリーオプション */

.entry_state {
    font-size: 12px;
    color: #C1C1C1;
    text-align: right;
    margin: 0px 55px 55px 55px;
}


.entry_state a {
                 font-size: 12px;
                 color: #444444;
                 text-decoration:none;
}


.entry_state a:hover {
                   color: #6B4218;
                   background-color: #EBCC9B;
                   text-decoration:none;
}




/*エントリーナビ */

.entry_navi{
    font-size: 12px;
    color: #C1C1C1;
    text-align:center;
}

.entry_navi a {
                 font-size: 12px;
                 color: #444444;
                 text-decoration: none;
}


.entry_navi a:hover {
                  color: #444444;
                  text-decoration : none;
}




/*テキスト内の画像*/

.entry_text img {
       padding: 0px;
} 


/*その他タイトル */

.post_title{
    font-size: 12px;
    font-weight: bolder;
    color: #000000;
    margin: 57px 55px 10px 55px;
    padding-bottom: 5px;
    border-bottom: 1px dotted #666666;
}


.post_title a {
                 font-size: 12px;
                 color: #000000;
                 text-decoration:none;
}


.post_title a:hover {
                   color: #666666;
                   text-decoration : underline;
}




/*コメントタイトル */
.etc_title {
    text-align: left;
    font-size: 12px;
    font-weight: bolder;
    color: #333333;
    margin: 10px 55px 5px 55px;

}

.etc_title a {
                 font-size: 12px;
                 font-weight: bolder;
                 color: #6B4218;
                 text-decoration:none;
}


.etc_title a:hover {
                   color: #6B4218;
                   background-color: #EBCC9B;
                   text-decoration : none;
}




/*コメントオプション */
.etc_state {
    font-size: 12px;
    color: #666666;
    text-align: right;
    margin: 0px 55px 20px 55px;
    padding-bottom: 15px;
    border-bottom: 1px dotted #6B4218;
}


.etc_state a {
                 font-size: 12px;
                 color: #6B4218;
                 text-decoration:none;
}


.etc_state a:hover {
                   color: #6B4218;
                   background-color:#EBCC9B;
                   text-decoration : none;
}





/*検索 */
#sarch {
         text-align: center;
         margin-top : 30px;
         padding: 0px 10px 0px 0px;
}




/*フォーム装飾 */
input,textarea,select,button,submit {
         border:1px solid #6B4218; 
         color : #6B4218; background-color:#EBCC9B;
}




/*著作権 */



#footer a {
    color:#6B4218;
    font-size: 12px;
    text-decoration:none;
    }

#footer a:hover {
    color:#6B4218;
    background-color:#EBCC9B;
}

textarea,input,select {
    font-family : "?30D2?30E9?30AE?30CE?20Pro?20W3","Osaka","Verdana","Helvetica","Arial","?FF2D?FF33?20?FF30?30B4?30B7?30C3?30AF",sans-serif;
}

img.emoji{
    vertical-align:middle;
    border:0;
}